<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>スタイル。</string>
	<key>10.ibShadowedToolTip</key>
	<string>スタイルを割り当てます。</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>テキストカラー。</string>
	<key>100.ibShadowedToolTip</key>
	<string>テキストカラーを切り替えます。（クリックしてホールドするか、ctrlクリックして色を変更。）</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>テキストハイライトカラー。</string>
	<key>104.ibShadowedToolTip</key>
	<string>ハイライトを切り替えます。（クリックしてホールドするか、ctrlクリックしてハイライトを変更。）</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>書体。</string>
	<key>160.ibShadowedToolTip</key>
	<string>書体を選択します。</string>
	<key>165.title</key>
	<string>正規</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>リストスタイル。</string>
	<key>170.ibShadowedToolTip</key>
	<string>リストスタイルを選択します。</string>
	<key>174.title</key>
	<string>なし</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>その他...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>フォントファミリー。</string>
	<key>25.ibShadowedToolTip</key>
	<string>フォントファミリーを選択します。</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>中央揃え</string>
	<key>3.ibShadowedToolTip</key>
	<string>テキスト中央揃え</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>フォントサイズ。</string>
	<key>31.ibShadowedToolTip</key>
	<string>フォントサイズを選択します。</string>
	<key>34.title</key>
	<string>フォントパネル...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>端を揃える。</string>
	<key>4.ibShadowedToolTip</key>
	<string>テキストの端を揃えます。</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>右揃え。</string>
	<key>5.ibShadowedToolTip</key>
	<string>テキストを右に揃えます。</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>左揃え</string>
	<key>6.ibShadowedToolTip</key>
	<string>テキストを左に揃えます。</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>下線</string>
	<key>7.ibShadowedToolTip</key>
	<string>テキストに下線を引く。</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>行間隔。</string>
	<key>78.ibShadowedToolTip</key>
	<string>行間隔を設定します。</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>イタリック</string>
	<key>8.ibShadowedToolTip</key>
	<string>テキストをイタリックにする。</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>太字。</string>
	<key>9.ibShadowedToolTip</key>
	<string>テキストを太字にする。</string>
	<key>97.title</key>
	<string>その他...</string>
	<key>Ini-iY-dhS.title</key>
	<string>本文</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>見出し5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>スタイル</string>
	<key>Xab-GP-iRR.title</key>
	<string>見出し3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>フォントファミリー。</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>フォントファミリーを選択します。</string>
	<key>dD4-Lt-QSo.title</key>
	<string>見出し4</string>
	<key>i6j-IF-IOt.title</key>
	<string>見出し6</string>
	<key>sOb-5m-cAn.title</key>
	<string>見出し1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>見出し2</string>
</dict>
</plist>
